
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300&family=Lora&family=Merriweather:ital,wght@1,300&family=Noto+Sans&family=Poppins:ital,wght@0,500;1,200&family=Roboto+Mono:wght@500&family=Zen+Antique+Soft&display=swap');




.box{
	width: 100%;
	padding: 40px;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: #191919;
	text-align: center;
	-webkit-transition: 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	-moz-transformation:  0.3s ease-in-out transform0.3s ease-in-out;
}

.box h1{
	color: white;
	text-transform: uppercase;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
}

.box input[type="text"], .box input[type="password"]{
	border:0;
	background: none;
	display: block;
	margin: 20px auto;
	text-align: center;
	border:  2px solid gray;
	padding: 14px 10px;
	width:  300px;
	outline: none;
	color: white;
	border-radius: 24px;
	transition: 0.25s;
}

.box input[type ="text"]:focus ,.box input[type="password"]:focus{
	width: 400px;
	border-color: white;
}

.box Button[type="submit"]{
	border: 0;
	background: none;
	display: block;
	margin: 20px auto;
	text-align: center;
	border: 2px solid gray;
	padding: 13px 30px;
	outline: none;
	color: white;
	border-radius: 24px;
	transition: 0.25s;
	cursor: pointer;
	font-family: 'Poppins', sans-serif;
}

.box Button[type = "submit"]:hover{
	background: #2F4F4F;
}


